BODY {
    font-size: 14px;
     color: #333333;
    font-family: Verdana,Geneva,sans-serif;
}
.absTitle{ color: #E37222; display: block;
    font-weight: bold;}
    
.button {
    background-color: #CD6600;
    color: #FFFFFF;
    font-weight: bold;
    height: 2em;
}
.snippet{ color: #E37222; }

.results-display {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E9F1F5;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #CCE0EB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    min-height: 0;
    padding-bottom: 0.5em;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0.25em;
    text-align: left;
    margin-bottom: 4px;
}
.search-term {
    font-weight: bolder;
}


A {
    color: #006699;
}
A SPAN{
    color: #E37222;
}
.title_msg {
    font-weight: bold;
    padding-bottom: 1em;
    padding-top:2 em;
}
A { color: #069; text-decoration: none; }
A:hover { cursor: pointer; }
.title_hp {
    font-weight: bold;
    padding-bottom: 0.2em;
    padding-top: 0.4em;
}
.cursor-box { margin-bottom: 10px; }
.cursor-page{display:inline; }
.cursor {position: static;}
.cursor-current-page{decoration-line:underline;}

a.RevealControl {
	font-size: 1em  !important;
	margin-bottom: 0.5em;
    padding-left: 12px;
    font-weight: bold;
    margin-bottom: 7px !important;
    margin-top: 5px;
}
li.refn{
	list-style:none;
}
ul.childref {
	list-style:none;
	margin:1px;
}



